.travel.height {
	height: 100%;
	overflow: hidden;
}
.travel__page {
	width: 1024px;
	margin: 0 auto;
	padding-left: 64px;
}

.travel__page .b-scroll-icon {
    left: 50%;
    top: auto;
    margin: 0 0 0 -25px;
	    bottom: -25px;
    transform: translateY(100%);
}
.travel__page .b-scroll-icon .tip {
	color: #8b572a;
}
.travel__page h2 {
	font-size: 40px;
	color: #170905;
	text-align: center;
	text-transform: uppercase;
}
.travel__after {
	padding: 37px 0 37px 64px;
	text-align: center;
}
.travel__after span {
	display: inline-block;
	width: 15px;
	height: 15px;
	background: url(../i/travel/fill-1.png);
	margin: 0 12px;
}
.travel__content {
	background: url(../i/inner-bg.jpg) 0 0 repeat;
	padding-top: 134px;
}
.travel__title {
	color: #170905;
	line-height: 88px;
	text-align: center;
	font-size: 76px;
	margin-bottom: 20px;
}
.travel__intro {
	font-size: 16px;
	font-family: 'gothampro';
	line-height: 1.9;
	padding: 0 123px 0 100px;
	margin-bottom: 58px;
}
.travel__museum {
	background-color: #fff;
	margin: 0 38px;
	position: relative;
	display: flex;
	padding: 40px 50px 40px 0;
	box-shadow: 0 10px 10px rgba(139, 87, 42, 0.29);
}
.travel__museum:after {
	content: '';
	clear: both;
	display: table;
}
.travel__museum-book {
	float: left;
	width: 382px;
	text-align: center;
	border-right: solid 1px rgba(139, 87, 42, 0.3);
}
.travel__btn {
	display: inline-block;
	height: 60px;
	line-height: 60px;
	font-size: 15px;
	box-sizing: border-box;
	border: solid 1px rgba(139, 87, 42, 0.3);
	border-radius: 30px;
	box-sizing: border-box;
	padding: 0 50px 0 21px;
	text-align: left;
	color: #8b572a;
	font-family: 'room', 'mshtakan';
	text-decoration: none;
	position: relative;
}
.travel__museum-book .travel__btn {
	margin-top: 56px;
}
.travel__btn:visited {
	color: #8b572a;
}
.travel__btn:after {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -7px;
	right: 22px;
	width: 15px;
	height: 15px;
	background: url(../i/travel/fill-1.png)
}
.travel__museum-tour {
	padding-left: 65px;
	float: left;
	width: 452px;
	box-sizing: border-box;
}
.travel__museum-tour-text {
	margin-bottom: 20px;
	padding-top: 22px;
	box-sizing: border-box;
	font-family: 'georgia', 'mshtakan';
	font-style: italic;
	font-size: 20px;
	line-height: 1.8;
	color: #8b572a;
}
.travel__btn-orange {
	color: #fff;
	border-color: #de5b30;
	background-color: #de5b30;
}
.travel__btn-white {
	color: #fff;
	border-color: #fff;
}
.travel__btn-orange:visited,
.travel__btn-white:visited {
	color: #fff;
}
.travel__btn-white:after,
.travel__btn-orange:after {
	background: url(../i/sprite.png) -97px -294px no-repeat;
}
.travel__homeland {
	padding-top: 98px;
}
.travel__homeland-subtitle {
	text-align: center;
	font-family: 'georgia', 'mshtakan';
	font-style: italic;
	color: #8b572a;
	font-size: 20px;
	margin-top: 17px;
	margin-bottom: 25px;
}
.travel__homeland-info {
	height: 283px;
	background: url(../i/travel/homeland-bg.jpg) no-repeat;
	background-size: cover;
}
.travel__homeland-text {
	padding-top: 83px;
	float: left;
	width: 353px;
	font-family: 'georgia', 'mshtakan';
	font-style: italic;
	font-size: 20px;
	line-height: 1.8;
	margin-left: 98px;
	color: #ede7de;
}
.travel__homeland-hidden {
	width: 374px;
	margin-right: 100px;
	float: right;
	background-color: #ffffff;
	height: 252px;
	text-align: center;
	padding: 54px 68px 58px;
	box-sizing: border-box;
	margin-top: 90px;
	position: relative;
    z-index: 8;
}
.travel__homeland-hidden p {
	font-size: 16px;
	font-weight: 500;
	font-family: 'gothampro';
	margin-bottom: 20px;
	line-height: 30px;
}
.travel__homeland-tabs {
	padding-top: 100px;
	text-align: center;
	position: relative;
	z-index: 2;
}
.travel__homeland-tabs:before {
	content: '';
	border-top: solid 1px #BB9D83;
	position: absolute;
	width: 100%;
	left: 0;
	margin-top: 25px;
}
.travel__homeland-wrapper {
	display: inline-flex;
	background: url(../i/inner-bg.jpg) 0 0 repeat;
	padding: 0 30px;
	position: relative;
}
.travel__homeland-tab {
	border: solid 1px #8b572a;
	height: 54px;
	line-height: 52px;
	font-family: 'gothampro';
	padding: 0 22px;
	color: #8B572A;
	font-size: 16px;
	cursor: pointer;
}
.travel__homeland-tab:first-child {
	border-top-left-radius: 26px;
	border-bottom-left-radius: 26px;
}
.travel__homeland-tab:last-child {
	border-top-right-radius: 26px;
	border-bottom-right-radius: 26px;
}
.travel__homeland-tab.active {
	background-color: #8b572a;
	color: #fff;
}
.travel__homeland-tabbody.hidden {
	display: none;
}
.explore__slider {
	padding-right: 200px;
	margin-top: -27px;
}
.explore__slider:after {
	content: '';
	display: block;
	height: 100%;
	position: absolute;
	width: 170px;
	background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(238, 231, 221, 1) 100%);
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(238, 231, 221, 1) 100%);
	background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(238, 231, 221, 1) 100%);
	top: 0;
	right: 0;
	z-index: 1;
}
.explore__slide {
	width: auto;
	max-width: 750px;
	padding-top: 153px;
}
.explore__slider-nav {
	width: 160px;
	height: 153px;
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	z-index: 10;
}




.explore__slider-nav .next,
.explore__slider-nav .prev {
	height: 100%;
	width: 50%;
	text-align: center;
	line-height: 200px;
}
.explore__slider-nav .next:hover,
.explore__slider-nav .prev:hover {
	background-color: #fff;
}
.explore__slider-text {
	position: absolute;
	padding-left: 180px;
	height: 72px;
	top: 46px;
	font-size: 20px;
	color: #8B572A;
	font-family: 'georgia', 'mshtakan';
	font-style: italic;
	line-height: 1.7;
	overflow: hidden;
}
.explore__slider-image {
	height: 466px;
	overflow: hidden;
	background-size: cover;
	position: relative;
}
.explore__slider-image img {
	max-height: 100%;
}

.explore__slider-image  .video-cover {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
}


.explore__slider-image iframe,
.explore__slider-image video {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.travel__nav {
	height: 83px;
	position: absolute;
	width: 100%;
	left: 0;
}
.travel__nav.fixed {
	position: fixed;
	bottom: 0;
	z-index: 101;
}
.travel__nav:before,
.travel__nav:after {
	content: '';
	display: block;
	width: 100%;
	border-top: solid 1px #BB9D83;
	position: absolute;
	left: 0;
}
.travel__nav:before {
	top: 6px;
}
.travel__nav:after {
	bottom: 6px;
}
.travel__nav-wrapper {
	width: 1024px;
	margin: 0 auto;
	padding-left: 64px;
}
.travel__nav-body {
	height: 83px;
	background-color: #fff;
	padding: 0 100px;
	display: flex;
	justify-content: space-between;
}
.travel__nav-item {
	display: block;
	font-family: 'gothampro';
	padding: 25px 0;
	text-decoration: none;
	color: #170905 !important;
	font-size: 16px;
	position: relative;
	font-weight: 500;
}
.travel__nav-item:before {
	content: '';
	display: block;
	height: 3px;
	position: absolute;
	bottom: 6px;
	z-index: 1;
	left: 0;
	width: 0;
	background-color: #DE5B30;
	transition: all ease 1s;
}
.travel__nav-item.active:before {
	width: 100%;
	left: 0;
	right: auto;
}
.travel__when {
	padding-top: 94px;
}
.travel__when-title {
	margin-bottom: 30px;
}
.travel__when-subtitle {
	color: #DE5B30;
	font-family: 'gothampro';
	font-size: 24px;
	font-weight: 500;
	text-align: center;
	margin-bottom: 30px;
}
.travel__when-text {
	font-size: 16px;
	font-family: 'gothampro';
	line-height: 1.9;
	padding: 0 115px 0 100px;
	margin-bottom: 53px;
}
.travel__when-info {
	background-color: #fff;
	height: 140px;
	display: flex;
	margin: 0 60px;
	position: relative;
	z-index: 9;
}
.travel__when-info-item {
	width: 22%;
	position: relative;
	font-family: 'gothampro';
	padding: 30px 36px 30px 59px;
	box-sizing: border-box;
	font-weight: 500;
}
.travel__when-info-item + .travel__when-info-item {
	border-left: solid 1px #ece4dd;
}
.travel__when-info-item:last-child,
.travel__when-info-item:first-child {
	width: 28%;
}
.travel__when-info-item:first-child {
	padding-left: 104px;
}
.travel__when-info-item:first-child:before {
	content: '';
	position: absolute;
	background: url(../i/travel/weather.svg) no-repeat;
	width: 59px;
	height: 46px;
	top: 26px;
	left: 31px;
}
.travel__when-info-item .title {
	font-size: 15px;
	margin-bottom: 15px;
}
.travel__when-info-item .text {
	font-size: 16px;
	color: #DE5B30;
	line-height: 22px;
}

.travel__when-season {
	overflow: hidden;
	margin-top: -70px;
	position: relative;
	z-index: 1;
}
.travel__when-season-slide {
	height: 549px;
	background-size: cover;
}
.travel__when-season-slide:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
}
.travel__when-season-slide-text {
	color: #fff;
	padding-top: 148px;
	padding-left: 100px;
	position: relative;
	z-index: 1;
}
.travel__when-season-slide-text .title {
	font-family: 'gothampro';
	font-size: 40px;
	text-transform: uppercase;
	font-weight: 500;
	margin-bottom: 54px;
}
.travel__when-season-slide-text .text {
	width: 600px;
	margin-left: 105px;
	font-family: 'georgia', 'mshtakan';
	font-style: italic;
	line-height: 1.7;
	font-size: 20px;
}
.travel__when-season-nav {
	position: absolute;
	top: 255px;
	display: flex;
	width: 70px;
	justify-content: space-between;
	z-index: 10;
	left: 100px;
}
.travel__when-season .swiper-pagination {
	position: absolute;
	bottom: 105px;
	text-align: left;
	left: 200px;
}
.travel__when-season .swiper-pagination-bullet {
	display: inline-block;
	width: 56px;
	opacity: 1;
	background-color: transparent;
	height: 56px;
	border: none;
	background-position: center;
	background-repeat: no-repeat;
}
.travel__when-season .swiper-pagination-bullet-active {
	background-color: #DE5B30;
}
.travel__when-season .swiper-pagination-bullet:nth-child(1) {
	background-image: url(../i/travel/spring.png);
}
.travel__when-season .swiper-pagination-bullet:nth-child(2) {
	background-image: url(../i/travel/summer.png);
}
.travel__when-season .swiper-pagination-bullet:nth-child(3) {
	background-image: url(../i/travel/autumn.png);
}
.travel__when-season .swiper-pagination-bullet:nth-child(4) {
	background-image: url(../i/travel/winter.png);
}
.travel__how {
	margin: 0 60px;
}
.travel__how-tabs:after {
	content: '';
	clear: both;
	display: table;
}
.travel__how-tab {
	width: 33.3%;
	float: left;
	height: 83px;
	box-sizing: border-box;
	padding-top: 27px;
	text-align: center;
	font-family: 'gothampro';
	font-weight: 500;
	font-size: 24px;
	color: #DE5B30;
	cursor: pointer;
}
.travel__how-tab.active {
	background-color: #fff;
}
.travel__how-tab:before {
	content: '';
	display: inline-block;
	vertical-align: bottom;
	margin-right: 9px;
}
.travel__how-tab[data-tab="airplane"]:before {
	width: 46px;
	height: 34px;
	background: center bottom url(../i/travel/plane.png) no-repeat;
}
.travel__how-tab[data-tab="train"]:before {
	width: 48px;
	height: 34px;
	background: center url(../i/travel/train.png) no-repeat;
}
.travel__how-tab[data-tab="car"]:before {
	width: 48px;
	height: 34px;
	background: center bottom url(../i/travel/Car.png) no-repeat;
}
.travel__how-tabbody {
	background-color: #fff;
	font-family: 'gothampro';
	font-size: 16px;
	padding: 47px 47px 71px 42px;
	line-height: 34px;
}
.travel__how-tabbody.hidden {
	display: none;
}
.travel__stay {
	padding-top: 95px;
	padding-bottom: 65px;
}

#stay .travel__stay-text {
	white-space: nowrap; 
}
.travel__stay:after {
	content: '';
	width: 100%;
	margin-top: 65px;
	border-top: solid 1px #BB9D83;
	position: absolute;
	left: 0;
}
.travel__stay-title {
	margin-bottom: 17px;
}
.travel__stay-text {
	font-size: 16px;
	font-family: 'gothampro';
	line-height: 1.9;
	padding: 0 110px 0 100px;
	margin-bottom: 53px;
}
.travel__stay-eat .travel__stay-slide {
	height: 475px;
}
.travel__stay-slide {
	width: 300px;
	height: 415px;
	background-color: #fff;
	position: relative;
	cursor: pointer;
	font-family: 'gothampro';
}
.travel__stay-slide .image {
	background-size: cover;
	height: 206px;
}
.travel__stay-slide .title {
	padding: 27px 30px 14px;
	font-size: 18px;
	font-weight: 500;
}
.travel__stay-slide p {
	padding: 0 30px;
	font-family: 'gothampro';
	font-size: 14px;
	line-height: 26px;
	height: 78px;
	overflow: hidden;
}
.travel__stay-slide .inmenu {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 500;
	padding: 0 30px;
	margin-top: 5px;
	opacity: 0.4;
}
.travel__stay-slide .inmenu-products {
	color: #DE5B30;
	font-family: 'georgia', 'mshtakan';
	font-style: italic;
	font-size: 14px;
	line-height: 24px;
	padding: 8px 30px;
}
.travel__stay-slide .btn {
	position: absolute;
	left: 30px;
	bottom: 30px;
	color: #DE5B30 !important;
	text-decoration: none;
	font-weight: 500;
}
.travel__stay-nav {
	position: absolute;
	width: 100%;
	text-align: center;
	margin-top: 40px;
	left: 0;
}
.travel__stay-nav div {
	position: static;
	display: inline-block;
	vertical-align: middle;
}
.travel__stay-nav .swiper-pagination-bullet-active {
	background-color: #DE5B30;
}
.travel__stay-nav .swiper-pagination-bullet {
	width: 9px;
	height: 9px;
	margin: 0 5px;
}
.travel__stay-nav .swiper-pagination {
	margin: 0 35px;
}
.travel__stay-slider {
	padding-left: 60px;
	padding-right: 260px;
	padding-bottom: 80px;
	overflow: hidden;
	position: relative;
}
.travel__stay-slider:after {
	content: '';
	display: block;
	height: 100%;
	position: absolute;
	width: 170px;
	background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(238, 231, 221, 1) 100%);
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(238, 231, 221, 1) 100%);
	background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(238, 231, 221, 1) 100%);
	top: 0;
	right: 0;
	z-index: 1;
	pointer-events: none;
}
.travel__stay-slider:before {
	content: '';
	display: block;
	height: 100%;
	position: absolute;
	width: 60px;
	background: -moz-linear-gradient(right, rgba(255, 255, 255, 0) 0%, rgba(238, 231, 221, 1) 100%);
	background: -webkit-linear-gradient(right, rgba(255, 255, 255, 0) 0%, rgba(238, 231, 221, 1) 100%);
	background: linear-gradient(to left, rgba(255, 255, 255, 0) 0%, rgba(238, 231, 221, 1) 100%);
	top: 0;
	left: 0;
	z-index: 1;
}
.travel__stay-slider svg g g {
	stroke: #df6037;
}
.travel__center {
	text-align: center;
}
.travel__stay-button {
	min-width: 304px;
	display: inline-block;
	margin: -13px auto 40px;
}
.travel__bottom {
	background-color: #fff;
	padding: 46px 91px 98px 99px;
}
.travel__bottom:after {
	content: '';
	clear: both;
	display: table;
}
.travel__bottom-title {
	margin-bottom: 34px;
}
.travel__bottom-left {
	box-sizing: border-box;
	height: 252px;
	border-right: solid 1px #efe7e1;
	float: left;
	width: 502px;
	position: relative;
	padding-right: 51px;
	font-size: 16px;
	font-family: 'gothampro';
	line-height: 1.9;
}
.travel__bottom-left-text {
	padding-top: 12px;
}
.travel__bottom-left-buttons {
	position: absolute;
	bottom: 0;
}
.travel__bottom-left-buttons a + a {
	margin-left: 28px;
}
.travel__bottom-right {
	float: right;
	height: 252px;
	position: relative;
	padding-left: 51px;
	padding-top: 12px;
}
.travel__bottom-address {
	color: #DE5B30;
	font-family: 'georgia', 'mshtakan';
	font-style: italic;
	font-size: 20px;
	width: 215px;
	line-height: 34px;
}
.travel__bottom-right .travel__btn {
	position: absolute;
	bottom: 0;
}
.travel__popup {
	position: relative;
	max-width: 760px;
	margin: 114px auto;
	background-color: #fff;
}
.travel__popup.museum,
.travel__popup.hotel,
.travel__popup.restaurant {
	/*display: none;*/
}
.travel__popup-wrapper {
	overflow: auto;
	height: 100%;
}
.travel__popup-close {
	background: center url(../i/close-cocktail.png) no-repeat;
	width: 25px;
	height: 25px;
	position: absolute;
	right: -74px;
	top: 19px;
	cursor: pointer;
}
.travel__popup-image {
	height: 376px;
	background-size: cover;
	background-position: center;
	margin-bottom: 46px;
}
.travel__popup-title {
	font-size: 44px;
	font-family: 'room', 'mshtakan';
	font-weight: 700;
	padding: 0 50px;
	margin-bottom: 30px;
}
.travel__popup-text {
	padding: 0 50px;
	font-size: 16px;
	font-family: 'gothampro';
	line-height: 1.9;
	margin-bottom: 35px;
}
.travel__popup-subtitle {
	color: #de5b30;
	font-family: 'gothampro';
	font-weight: 500;
	font-size: 20px;
	padding: 0 50px;
	margin-bottom: 34px;
	position: relative;
	z-index: 1;
	max-width: 50%;
}
.travel__popup-gallery {
	overflow: hidden;
	position: relative;
	padding-top: 70px;
	margin-top: -70px;
	padding-right: 162px;
	margin-bottom: 60px;
}
.travel__popup-slide {
	height: 376px;
	background-size: cover;
}

.travel__popup .cocktails__list-item-name {
	font-size: 36px;
}
.travel__popup-nav {
	position: absolute;
	right: 44px;
	width: 60px;
	top: 0px;
	display: flex;
	justify-content: space-between;
}
.travel__popup-nav .prev,
.travel__popup-nav .next {
	cursor: pointer;
}
.travel__popup-nav svg {
	width: 13px;
}
.travel__popup-map {
	height: 391px;
}
.travel__popup-map iframe {
	width: 100%;
	height: 100%;
}
.travel__popup-contacts {
	padding: 30px 30px 63px 49px;
	overflow: hidden;
}
.travel__popup-contacts-left {
	float: left;
	width: 245px;
	border-right: solid 1px #726c66;
	padding: 13px 51px 13px 0;
	font-size: 16px;
	font-family: 'gothampro';
	line-height: 1.9;
}
.travel__popup-contacts-address {
	margin-bottom: 10px;
}
.travel__popup-contacts-right {
	float: left;
	max-width: 359px;
	margin-left: 77px;
	padding: 13px 0;
	font-size: 16px;
	font-family: 'gothampro';
}
.travel__popup-contacts-link {
	margin-bottom: 15px;
	position: relative;
}
.travel__popup-contacts-link a {
	border-bottom: solid 1px #de5b30;
	text-decoration: none;
	color: #000;
	word-break: break-word;
}
.travel__popup-contacts-link:before {
	content: '';
	display: block;
	width: 15px;
	height: 15px;
	position: absolute;
	background-repeat: no-repeat;
	left: -30px;
	top: 1px;
}
.travel__popup-contacts-link.site:before {
	background-image: url(../i/travel-link.png);
}
.travel__popup-contacts-link.fb:before {
	background-image: url(../i/travel-fb.png);
}
.travel__popup-contacts-link.mail:before {
	background-image: url(../i/travel-mail.png);
}
.travel__popup-stars {
	padding: 0 50px;
	margin: -15px 0 15px;
}
.travel__popup-stars span {
	display: inline-block;
	width: 15px;
	height: 15px;
	background: url(../i/travel/fill-1.png);
	background-size: contain;
	background-repeat: no-repeat;
	margin-right: 4px;
}
.travel__popup-reveal {
	background: #401f08 top url(../i/travel-reveal.jpg) no-repeat;
	margin-bottom: 60px;
}
.travel__popup-reveal .travel__btn {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.travel__popup-reveal-closed {
	text-align: center;
	position: relative;
	height: 283px;
}
.travel__popup-reveal-opened {
	padding-top: 85px;
	text-align: center;
	padding-bottom: 77px;
	position: relative;
}
.travel__popup-reveal-close {
	position: absolute;
	top: 0;
	right: 0;
	width: 78px;
	height: 78px;
	background: center url(../i/close-cocktail.png) no-repeat,url(../i/inner-bg.jpg);
	cursor: pointer;
}
.travel__popup-reveal-slider {
	position: relative;
	overflow: hidden;
}
.travel__popup-reveal-item {
	height: 240px;
	position: relative;
	width: 240px;
	overflow: hidden;
}
.travel__popup .b-catalog-item {
	position: absolute;
	top: 45px !important;
	left: 50% !important;
	transform: translateX(-50%);
	width: 180%;
	height: 200%;
	-ms-transform:  translateX(-50%) scale(0.5,0.5); /* IE 9 */
    -webkit-transform:  translateX(-50%) scale(0.5,0.5); /* Chrome, Safari, Opera */
    transform:  translateX(-50%) scale(0.5,0.5);
	transform-origin: 50% 0%;
}

.travel__popup .b-catalog-item__title {
	display: block;
	position: absolute;
    width: 100%;
    bottom: 90px;
}

.travel__popup-reveal-title {
	font-size: 20px;
	color: #fff;
	text-align: center;
	font-family: 'gothampro';
	font-weight: 500;
	margin-bottom: 40px;
}
.travel__popup .travel__stay-nav {
	position: static;
}
.travel__popup-reveal .travel__popup-reveal-opened .travel__btn {
	position: relative;
	transform: none;
	left: auto;
	margin-top: 40px;
}
.travel__popup .swiper-pagination-bullet {
	background-color: #fff;
}
.travel__popup .swiper-pagination-bullet-active {
	background-color: #de5b30;
}
.travel__popup-book {
	border: solid 1px #f4efeb;
	display: flex;
	margin: 0 50px 50px;
}
.travel__popup-book-text {
	border-right: solid 1px #f4efeb;
	font-size: 20px;
	font-style: italic;
	font-family: 'georgia', 'mshtakan';
	color: #de5b30;
	padding: 43px 30px 43px 40px;
	min-width: 390px;
	line-height: 1.9;
}
.travel__popup-book-button {
	min-width: 263px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}
@media (max-width: 1024px) {
	#stay .travel__stay-text {
		white-space: normal;
	}
	.travel__page,
	.travel__nav-wrapper {
		width: auto;
	}
	.travel__page:after,
	.travel__nav-wrapper:after {
		content: '';
		clear: both;
		display: table;
	}
	.travel__content {
		width: 923px;
		float: right;
	}
	.travel__intro {
		padding: 0 86px 0 99px;
	}
	.travel__museum-book {
		width: 332px;
	}
	.travel__museum-tour {
		padding-left: 55px;
	}
	.travel__homeland-hidden {
		margin-right: 39px;
	}
	.explore__slider {
		padding-right: 163px;
	}
	.travel__nav-body {
		width: 923px;
		float: right;
	}
	.travel__stay-slider {
		padding-right: 243px;
		padding-left: 40px;
	}
	.travel__bottom {
		padding-right: 54px;
	}
	.travel__after {
		float: right;
		width: 953px;
	}
}
@media (max-width: 980px) {
	.explore__slide {
		max-width: 613px;
	}
	.travel__content {
		width: 708px;
		padding-top: 55px;
	}
	.travel__title {
		font-size: 60px;
	}
	.travel__intro {
		font-size: 15px;
		padding-left: 54px;
		padding-right: 70px;
		margin-bottom: 30px;
	}
	.travel__museum {
		margin: 0 28px;
		padding: 34px 40px 39px 0;
	}
	.travel__museum-book {
		width: 264px;
	}
	.travel__museum-book img {
		width: 134px;
	}
	.travel__btn {
		height: 50px;
		line-height: 50px;
		padding: 0 45px 0 25px;
		font-size: 13px;
		border-radius: 25px;
	}
	.travel__museum-book .travel__btn {
		width: 150px;
	}
	.travel__btn:after {
		right: 20px;
	}
	.travel__museum-tour {
		width: 345px;
	}
	.travel__museum-tour-text {
		font-size: 15px;
	}
	.travel__homeland {
		padding-top: 50px;
	}
	.travel__page h2 {
		font-size: 33px;
	}
	.travel__homeland-subtitle {
		font-size: 15px;
		margin-top: 5px;
	}
	.travel__homeland-text {
		margin-left: 61px;
		width: 284px;
		font-size: 15px;
		padding-top: 62px;
	}
	.travel__homeland-info {
		height: 228px;
	}
	.travel__homeland-hidden {
		margin-right: 27px;
		width: 301px;
		padding: 42px 54px 0;
		height: 203px;
		margin-top: 71px;
	}
	.travel__homeland-hidden p {
		font-size: 13px;
		line-height: 24px;
	}
	.travel__homeland-tabs {
		padding-top: 87px;
	}
	.travel__homeland-tab {
		padding: 0 18px;
		font-size: 13px;
		height: 50px;
		line-height: 50px;
	}
	.explore__slider-nav {
		height: 118px;
		width: 100px;
	}
	.explore__slider-nav .next, .explore__slider-nav .prev {
		line-height: 174px;
	}
	.explore__slider {
		margin-top: -24px;
		padding-right: 95px;
	}
	.explore__slide {
		padding-top: 118px;
	}
	.explore__slider-image {
		height: 377px;
	}
	.explore__slider:after {
		width: 95px;
	}
	.explore__slider-text {
		font-size: 15px;
	}
	.travel__nav-body {
		width: 708px;
		padding: 0 37px 0 60px;
	}
	.travel__nav-item {
		font-size: 13px;
		padding: 16px 0;
	}
	.travel__nav {
		height: 60px;
	}
	.travel__nav-body {
		height: 60px;
	}
	.travel__when {
		padding-top: 55px;
	}
	.travel__when-title {
		margin-bottom: 20px;
	}
	.travel__when-subtitle {
		font-size: 20px;
	}
	.travel__when-text {
		font-size: 15px;
		padding: 0 60px;
	}
	.travel__when-info {
		margin: 0 28px;
		height: 107px;
	}
	.travel__when-info-item:first-child:before {
		width: 47px;
		top: 21px;
		left: 32px;
		background-size: contain;
	}
	.travel__when-info-item {
		padding: 24px 27px 24px 47px;
	}
	.travel__when-info-item .title {
		font-size: 13px;
		margin-bottom: 10px;
	}
	.travel__when-info-item .text {
		font-size: 13px;
		line-height: 18px;
	}
	.travel__when-info-item:first-child {
		padding-left: 91px;
	}
	.travel__when-info-item:first-child .text {
		margin-top: 21px;
		font-size: 23px;
	}
	.travel__when-season-slide {
		height: 443px;
	}
	.travel__when-season {
		margin-top: -53px;
	}
	.travel__when-season-slide-text {
		padding-top: 110px;
		padding-left: 67px;
	}
	.travel__when-season-slide-text .title {
		font-size: 32px;
		margin-bottom: 25px;
	}
	.travel__when-season-slide-text .text {
		font-size: 16px;
		width: 483px;
		margin-left: 55px;
	}
	.travel__when-season-nav {
		left: 30px;
		top: 180px;
		width: 50px;
	}
	.travel__when-season-nav svg,
	.explore__slider-nav svg {
		width: 13px;
	}
	.travel__when-season .swiper-pagination {
		left: 110px;
		bottom: 84px;
	}
	.travel__when-season .swiper-pagination-bullet {
		width: 45px;
		height: 45px;
		background-size: auto 25px;
	}
	.travel__how {
		margin: 0 28px;
	}
	.travel__how-tab {
		font-size: 19px;
		height: 67px;
		padding-top: 20px;
	}
	.travel__how-tab:before {
		background-size: contain !important;
	}
	.travel__how-tab[data-tab="airplane"]:before {
		width: 37px;
		height: 26px;
	}
	.travel__how-tab[data-tab="car"]:before {
		width: 37px;
		height: 26px;
	}
	.travel__how-tab[data-tab="train"]:before {
		width: 38px;
		height: 26px;
	}
	.travel__how-tabbody {
		font-size: 15px;
		line-height: 30px;
		padding: 31px 62px 45px 60px;
	}
	.travel__stay {
		padding-top: 55px;
		padding-bottom: 40px;
	}
	.travel__stay-text {
		font-size: 15px;
		padding: 0 60px;
	}
	.travel__stay-slider {
		padding-right: 168px;
		padding-left: 30px;
	}
	#stay .travel__stay-slide {
		height: 305px;
	}
	.travel__stay-slide .image {
		height: 166px;
	}
	.travel__stay-slide .title {
		font-size: 15px;
	}
	#stay .travel__stay-slide p {
		display: none;
	}
	#stay .travel__stay-slide .btn {
		bottom: 55px;
	}
	.travel__stay-nav .swiper-pagination-bullet {
		border: none;
		width: 7px;
		height: 7px;
		background-color: rgba(0, 0, 0, 0.2);
	}
	.travel__stay-nav .swiper-pagination-bullet-active {
		background-color: #DE5B30;
	}
	.travel__stay-nav svg {
		width: 13px;
	}
	.travel__stay:after {
		margin-top: 40px;
	}
	.travel__stay-button {
		width: 253px;
	}
	.travel__stay-slide p {
		font-size: 13px;
		line-height: 16px;
		height: 48px;
		margin-bottom: 12px;
	}
	.travel__stay-slide .inmenu {
		font-size: 13px;
	}
	.travel__stay-slide .inmenu-products {
		font-size: 13px;
		line-height: 20px;
		margin-top: 15px;
	}
	.travel__stay-eat .travel__stay-slide {
		height: 420px;
	}
	#discover .travel__stay-slide {
		height: 325px;
	}
	.travel__page h2 {
		margin-bottom: 20px;
	}
	.travel__bottom {
		padding: 46px 43px 79px 60px;
	}
	.travel__bottom-left {
		width: 385px;
		padding-right: 20px;
		height: 223px;
		font-size: 15px;
	}
	.travel__bottom-right {
		width: 217px;
		height: 223px;
		padding-left: 31px;
		font-size: 15px;
	}
	.travel__bottom-address {
		font-size: 15px;
		width: auto;
	}
	.travel__after {
		width: 708px;
	}
}
@media (max-width: 767px) {
	.explore__slide {
		max-width: 100%;	
	}
	.travel__page {
		padding-left: 0;
	}
	.travel__content {
		float: none;
		width: auto;
	}
	.travel__title {
		width: 260px;
		margin: 0 30px 20px;
		font-size: 40px;
		text-align: left;
		line-height: normal;
	}
	.travel__intro {
		margin: 0 30px 25px;
		padding: 0;
	}
	.travel__museum {
		padding: 40px 30px 60px;
		display: block;
	}
	.travel__museum-book {
		width: auto;
		height: auto;
		float: none;
		border: none;
		margin-bottom: 33px;
	}
	.travel__museum-book .travel__btn {
		margin-top: 30px;
	}
	.travel__museum-tour .travel__btn {
		width: 200px;
		margin: 0 auto;
		display: block;
	}
	.travel__museum-tour {
		width: auto;
		float: none;
		height: auto;
		padding: 0;
	}
	.travel__museum-tour-text {
		padding: 0;
		height: auto;
		margin-bottom: 20px;
	}
	.travel__page h2 {
		font-size: 25px;
		text-align: left;
		margin: 0 30px 20px;
	}
	.travel__homeland-subtitle {
		text-align: left;
		margin: 5px 30px 25px;
	}
	.travel__homeland-text {
		padding-top: 32px;
		margin: 0 30px;
		float: none;
		width: auto;
	}
	.travel__homeland-hidden {
		margin: 30px 30px;
		float: none;
		width: auto;
		height: auto;
		padding: 31px 33px 40px;
	}
	.travel__homeland-tabs {
		padding-top: 170px;
	}
	.travel__homeland-wrapper {
		padding: 0 10px;
	}
	.travel__homeland-tab {
		padding: 0 15px;
	}
	.explore__slider {
		margin-top: 0;
		padding-right: 40px;
	}
	.explore__slider-nav {
		display: none;
	}
	.explore__slider-text {
		padding-left: 30px;
		top: 24px;
	}
	.explore__slider-text br {
		display: none;
	}
	.explore__slider-image {
		height: 172px;
	}
	.explore__slider:after {
		width: 40px;
	}
	.travel__nav-item {
		display: none;
	}
	.travel__nav-item.active {
		display: block;
	}
	.travel__nav-body {
		width: 100%;
	}
	.travel__page, .travel__nav-wrapper {
		padding-left: 0;
	}
	.travel__nav-body,
	.travel__nav {
		height: 44px;
	}
	.travel__nav-item br {
		display: none;
	}
	.travel__nav:before {
		top: 4px;
	}
	.travel__nav:after,
	.travel__nav-item:before {
		bottom: 4px;
	}
	.travel__nav-body {
		padding: 0 30px;
	}
	.travel__when-subtitle {
		width: auto;
		padding: 0 30px;
		text-align: left;
		font-size: 15px;
	}
	.travel__when-text {
		padding: 0 30px;
	}
	.travel__when-info {
		margin: 0;
		flex-wrap: wrap;
		height: auto;
	}
	.travel__when-info-item:last-child,
	.travel__when-info-item:first-child,
	.travel__when-info-item {
		width: 50%;
	}
	.travel__when-info-item {
		padding: 20px 17px 16px 29px;
	}
	.travel__when-info-item .text br {
		display: none;
	}
	.travel__when-info-item .title {
		margin-bottom: 4px;
	}
	.travel__when-info-item:first-child .text {
		font-size: 18px;
		margin-top: 4px;
	}
	.travel__when-info-item:nth-child(n + 3) {
		margin-top: -10px;
	}
	.travel__when-info-item:nth-child(even) + .travel__when-info-item {
		border: none;
	}
	.travel__when-season {
		margin-top: 0;
	}
	.travel__when-season-slide-text {
		padding: 56px 30px 0;
	}
	.travel__when-season-slide-text .text {
		margin-left: 0;
		width: auto;
	}
	.travel__when-season-nav {
		top: 56px;
		right: 30px;
		left: auto;
	}
	.travel__when-season .swiper-pagination {
		bottom: 68px;
		left: 25px;
	}
	.travel__how {
		margin: 0;
	}
	.travel__how-tab {
		font-size: 0;
	}
	.travel__how-tabbody {
		padding: 30px 30px 46px;
	}
	.travel__stay-text {
		padding: 0 30px;
		margin-bottom: 35px;
	}
	.travel__stay-slider {
		padding-right: 50px;
	}
	.travel__stay-slider:after {
		width: 50px;
	}
	.travel__bottom {
		padding: 54px 30px 61px;
	}
	.travel__page .travel__bottom h2 {
		margin-left: 0;
	}
	.travel__page h2 br {
		display: none;
	}
	.travel__bottom-left {
		width: auto;
		height: auto;
		padding: 0;
		border: none;
		float: none;
	}
	.travel__bottom-left-buttons {
		position: static;
	}
	.travel__bottom-left-buttons a + a {
		margin-left: auto;
	}
	.travel__bottom-left-buttons a {
		display: block;
		width: 260px;
		margin: 19px auto 0;
	}
	.travel__bottom-right {
		float: none;
		width: auto;
		padding: 0;
		margin-top: 32px;
		height: auto;
	}
	.travel__bottom-right br {
		display: none;
	}
	.travel__bottom-right .travel__btn {
		position: relative;
		width: 260px;
		display: block;
		margin: 19px auto 0;
	}
	.travel__after {
		display: none;
	}
}
[v-cloak] {
	display: none;
}
#travel .popup-container:not([v-cloak]) {
	display: block;
}
